@charset "UTF-8";

header { position: fixed; z-index: 999; right: 0; left: 0; top: -1px; background-color: var(--banner-bg-color); }
header.header-top-sticky .header-top { margin-top: -41px; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
header.header-top-sticky .navbar .navbar-nav .dropdown-menu { background: #232323; border: none; }
header.header-top-sticky .navbar .navbar-nav .dropdown-menu li a { color: #FFF; }
header.header-top-sticky .navbar { background: #080303; border-bottom: 1px solid #333; }
header .header-top { -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; display: flow-root; border-bottom: 1px solid rgba(255, 255, 255, 0.2); line-height: 40px; }
header .header-top.no-border { border: none; }
header .header-top ul li a { color: var(--banner-fg-color); font-size: 12px; font-weight: 400; padding: 0px 10px; }
header .header-top ul li a:hover, header .header-top ul li a:focus { background: transparent; }
header .header-top .header-top-left { float: left; color: var(--banner-fg-color); }
header .header-top .header-top-left span { font-size: 12px; margin-right: 15px; font-weight: 400; }
header .header-top .header-top-left span i { font-size: 15px; padding-right: 5px; }
header .header-top .header-top-right { float: right; }
header .header-top .header-top-right .dropdown-menu { background: var(--top-menu-bg-color); padding: 0; border-radius: 0px; min-width: 185px; right: 0px; left: auto; margin-top: 0px; border: none; box-shadow: 0 1px 12px rgba(0, 0, 0, 0.1); }
header .header-top .header-top-right .dropdown-menu a { background: var(--top-menu-bg-color); color: var(--top-menu-fg-color); padding: 6px 15px; text-transform: uppercase; }
header .header-top .header-top-right .dropdown-menu a:hover,
header .header-top .header-top-right .dropdown-menu a.active { font-weight: bold; background: var(--top-menu-fg-color); color: var(--top-menu-bg-color) !important; }
header .header-top .header-top-right ul { padding: 0; list-style: none; margin-bottom: 0; float: right; }
header .header-top .header-top-right ul .dropdown { display: inline-block; margin-left: -4px; cursor: pointer; }
header .header-top .header-top-right ul .dropdown .dropdown-toggle { display: inline; padding: 11px 10px; }
header .navbar { border-radius: 0px; border: none; margin: 0; }
header .navbar .navbar-brand { padding: 0px; color: #FFF; font-weight: bold; line-height: 1em; }



header .header-top .header-top-right ul .dropdown a:hover,
header .header-top .header-top-right ul .dropdown a.active { background: var(--banner-fg-color); color: var(--banner-bg-color); }

@media (min-width: 481px) {
  header .navbar .navbar-brand { font-size: 24px; }
}
@media (max-width: 534px) {
  header .navbar .navbar-brand { max-width: 80%; }
}
header .navbar .navbar-brand img { max-width: 100%; height: auto; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
header .navbar .navbar-nav .active a { background: rgba(255,255,255,0.3); color: #FFFFFF; }
header .navbar .navbar-nav li { padding: 10px 25px; }
header .navbar .navbar-nav li a:hover { background: rgba(0,0,0,0.4); color: #FFFFFF !important; }
header .navbar .navbar-nav li a { font-weight: 600; font-size: 14px; color: #FFFFFF !important; padding: 0.25rem; text-transform: uppercase; letter-spacing: 1px; border-radius: 0.5em; }
header .navbar .navbar-nav li a:focus { background: rgba(0,0,0,0.2); }


/* NEW STYLES */
.navbar-toggler { padding: .20rem .50rem; }
/* / NEW STYLES */

.scrollToTop { width: 42px; height: 42px; position: fixed; bottom: 5%; right: 2%; display: none; font-size: 40px; background: var(--main-bg-color); color: var(--main-fg-color); border-radius: 3px; text-align: center; line-height: 42px; z-index: 999; }
.scrollToTop:hover { color: #FFF; }
.scrollToTop:focus { color: #FFF; }

/* BANNER*/
.banner { padding-top: 130px; padding-bottom: 20px; background-size: cover; background-position: center; color: var(--banner-fg-color); background-color: var(--banner-bg-color); /*background: url("../images/header.jpg") no-repeat;*/ }
.banner .banner-content h2 { font-size: 36px; font-weight: 700; text-transform: uppercase; letter-spacing: 2px; }
.banner .banner-content p { font-size: 16px; font-weight: 300; }
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* MAIN COL */
.avail-widget { margin-bottom: 1rem; width: 100%; }
.avail-widget .widget-title { font-size: 18px; margin-top: 0; margin-bottom: 20px; font-weight: 600 !important; text-transform: uppercase; }
.avail-widget ul { list-style: none; padding-left: 0; margin-bottom: 0; }
.avail-widget .avail-form { background-color: #f1f1f1; border: 1px solid #e7e7e7; padding: 0 10px 20px 10px; border-top: 1px solid; border-top-color: var(--main-bg-color); }
.avail-widget .avail-form .avail-form-field { margin-top: 15px; }
.avail-widget .avail-form .avail-form-field .date { width: 100%; }
.avail-widget .avail-form .avail-form-field .form-control { color: #818181; width: 100%; background-color: #FFFFFF !important; }
.avail-widget .avail-form .avail-form-field .wrap-box { -webkit-border-radius: 0; border-radius: 0; border: none; height: 30px; font-weight: 300; }
.avail-widget .avail-form .avail-form-field .input-group-addon { border-radius: 0; background: transparent; border: none; position: absolute; z-index: 11; right: 13px; top: 7%; height: 30px; }
.avail-widget .avail-form .avail-form-field .input-group-addon .fa-calendar { color: #919191; }
.avail-widget .avail-form .avail-form-field label { display: block; font-weight: 600 !important; font-size: 12px; color: #333333; text-transform: uppercase; }
.avail-widget .avail-form .avail-form-field label small { text-transform: none; }
/* /MAIN COL */

/* SIDE COL / CART */
.side-col { position: sticky;position: -webkit-sticky; top: 80px; margin-bottom: 1rem; }
.shop-cart { background-color: #f1f1f1; border: 1px solid #e7e7e7; }
.shop-cart .title { font-size: 16px; color: #333333; margin-top: 0px; line-height: 30px; text-transform: uppercase; padding: 12px 20px; font-weight: 600; text-align: center; border-bottom: 1px solid #e4e4e4; margin-bottom: 0; }
.shop-cart .item { padding: 12px; }
.shop-cart .item .item-price { font-weight: 600; color: #333; margin-bottom: 3px; }
.shop-cart .item .item-price span { font-weight: 600; color: var(--main-bg-color); float: right; }
.shop-cart .item .item-product { text-align: right; color: var(--main-bg-color); font-weight: 600; margin-bottom: 3px; border-bottom: 1px dashed #333; }
.shop-cart .item .item-field { color: #333; margin-bottom: 3px; clear:both; }
.shop-cart .item .item-field span { color: var(--main-bg-color); float: right; }
.shop-cart .item .item-field a { color: var(--main-bg-color); }
.avail-p .shop-cart .item .item-field.item-mandatory { padding-left: 1em; }
.shop-cart .total { padding: 12px; font-size: 16px; font-weight: 600; color: #333; border-top: 1px solid #e4e4e4; margin-top: 1rem; }
.shop-cart .total span { color: var(--main-bg-color); font-size: 18px; float: right; }
.shop-cart .total-striked { padding: 12px; font-size: 16px; color: #333; border-top: 1px solid #e4e4e4; margin-top: 1rem; }
.shop-cart .total-striked span { color: var(--main-bg-color); font-size: 18px; float: right; }
.shop-cart .promo { padding: 12px; color: #333; border-top: 1px solid #e4e4e4; margin-top: 1rem; }
.shop-cart .drop-item, .shop-cart .drop-extra { cursor: pointer; float: left; line-height: 20px; }
.shop-cart .drop-item:hover { font-size: 20px; }
.shop-cart .canc-conditions { font-size: 0.75rem }
.shop-cart .canc-conditions p { margin-bottom: 0.5rem }
.shop-cart .canc-conditions ul { margin-bottom: 0.5rem; padding-left: 1.5rem; }

.mobile-cart-toggler .dropdown-toggle .total { display: inline-block !important; padding-left: 0.3rem; padding-right: 0.3rem; }

/* /SIDE COL */

/*  SECTION PRODUCT */
.section-product { padding-bottom: 50px; padding-top: 20px; }
@media (max-width: 992px) {
  .section-product { padding-bottom: 40px; }
}

/* PRODUCT LIST */
/*#product-list { display: none; }*/
#product-list .product-box { margin-top: 45px; /*overflow: hidden;*/ }
#product-list .product-box:first-child { margin-top: 0; }
.product-box h2 { text-transform: uppercase; font-weight: bold; margin: 0; font-size: 26px; }
.product-box h2 span.approx-avail-flag { display: none; float:right; font-size: 0.7rem; padding: 3px; background-color: black; color: #ccc; margin-top: 7px; }
.product-box h2 span.remaining-stock { display: none; float:right; font-size: 0.7rem; padding: 3px; padding:0.5rem; margin-top: 7px; }
@media (max-width: 767px) {
  .product-box h2 { font-size: 20px; }
}
.product-box h2 a { color: var(--main-bg-color); }
.product-box h2 a:hover { opacity: 0.8; }
.product-box .product-img { float: left; margin-right: 30px; width: 370px; }
.product-box .product-name { margin-bottom: 1rem; }
.product-box .product-img img { width: 100%; }
.product-box .product-txt { overflow: hidden; margin-top: 13px; }
.product-box .product-txt .product-desc { color: #333333; }
.product-box .product-txt .product-desc a { color: inherit; font-size: 14px; display: block; text-align: right; }
.product-box .product-txt .product-desc p { margin-bottom: 0; font-size: 14px; }
.product-box .product-txt .product-desc ul { padding-left: 18px; margin-bottom: 0; margin-top: 15px; }
.product-box .product-txt .product-desc ul li { padding: 3px 0; font-size: 14px; padding-left: 8px; }
.product-box .product-txt .product-show-more { display: inline-block; clear: both; margin-top: 10px; font-size: 12px; font-weight: 300; margin-bottom: 1rem; text-decoration: underline; color: #333; font-style: italic; }
.product-box .product-txt .product-show-more:hover { opacity: 0.8; }
.product-box .product-txt .product-price { display: inline-block; vertical-align: middle; color: #818181; font-size: 14px; margin: 0; line-height: 1; }
.product-box .product-txt .product-price .price { font-weight: bold; color: #333333; font-size: 30px; }
.product-box .product-rates, .product-box .approx-avail { clear: both; margin-top: 1rem; border-top: 1px dashed #000; }
.product-box .product-extras { clear: both; margin-top: 15px; }
.product-box .product-extras .product-extras-more { display: block; color: #333333; font-size: 12px; font-weight: bold; text-transform: uppercase; padding: 15px 30px; background-color: #f1f1f1; }
.product-box .product-extras .product-extras-more:after { content: '\f067'; font-family: 'FontAwesome'; float: right; font-size: 12px; }
.product-box .product-extras .product-extras-more[aria-expanded="true"]:after { content: '\f068'; }
.product-box .product-extra { /*overflow: hidden;*/      padding: 20px 15px; background-color: #fbfbfb; display: flex; flex-wrap: wrap; }
.product-box .product-extra .extra-img img { width: 100%; }
.product-box .product-extra .extra-txt { min-height: 72px; }
.product-box .product-extra .extra-txt h4 { text-transform: uppercase; font-weight: bold; font-size: 14px; margin: 0; }
.product-box .product-extra .extra-txt h4 a { color: #333; }
.product-box .product-extra .extra-txt p { color: #818181; font-size: 12px; margin-bottom: 0; margin-top: 10px; }
.product-box .product-extra:hover, .product-box .product-extra.current-select { background-color: #f1f1f1; }
.product-box .product-extra .extra-price-box { font-size: 14px !important; text-align: right; }
.product-box .product-extra .extra-price-box .extra-price { color: #333333; font-weight: bold; line-height: 1; }
.product-box .product-extra .extra-price-box .btn { padding-top: 0; padding-bottom: 0; }
.product-box .product-extra .extra-price-box .extra-add .bootstrap-select { font-size: 0.8rem; width: 60px; height: 28px; line-height: 28px; }
.product-box .product-extra .extra-price-box .extra-add .bootstrap-select button { font-size: 0.8rem; border: none; height: 28px; border: 1px solid rgba(0,0,0,.15);}
.product-box .product-extra .extra-price-box .extra-add .input-nb { font-size: 0.8rem; border: none; width: 60px; height: 28px; border: 1px solid rgba(0,0,0,.15); padding: .5rem 1rem .5rem .5rem !important;}
.product-box .product-extra .extra-price-box .add_extra_to_cart { font-weight: 600; color: var(--main-fg-color); background: var(--main-bg-color); border: 1px solid var(--main-bg-color); padding: 2px 5px; /*margin: 4px 0;*/
  font-size: 0.8rem; }
.product-box .product-extra .extra-price-box .add_extra_to_cart:hover { opacity: 0.8; }
.minical { display: flex; flex-wrap: wrap; }
.minical .day {
  border: 1px solid #FFFFFF;
  color: #222;
  font-size: 90%;
  margin: 1px;
  text-align: center;
  padding: 0.5em;
}
.minical .day span { font-size: 70%; }

@media (max-width: 767px) {
  .product-box .product-extra .extra-txt { margin-top: 15px; }
  .product-box .product-extra .extra-price-box { font-size: 13px !important; margin-top: 15px; }
}
@media (min-width: 768px) {
  .product-box .product-extra .extra-img { margin-right: -15px; margin-left: -15px; }
}
@media (max-width: 1200px) {
  .product-box .product-img { float: none; width: 100%; }
  .product-box .product-rates { margin-top: 1rem !important; }
}

.canc-conditions { border: 1px solid #777; color: #777; font-size: 0.75rem; }
.canc-conditions .canc-conditions-more { display: block; color: #777; font-weight: bold; text-transform: uppercase; padding: 10px 20px; background-color: #f1f1f1; }
.canc-conditions .canc-conditions-more:after { content: '\f067'; font-family: 'FontAwesome'; float: right; font-size: 12px; }
.canc-conditions .canc-conditions-more[aria-expanded="true"]:after { content: '\f068'; }
.canc-conditions .compo-canc-content { padding: 0.5rem; }

/* AVAIL FORM DATEPICKER */
.datepicker.dropdown-menu { -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); z-index: 99 !important; min-width: 239px !important; border: none !important; -webkit-border-radius: 0 !important; border-radius: 0 !important; }
#datepicker2 .dropdown-menu { right: 6px !important; left: auto !important; }
.datepicker.dropdown-menu td { border: 1px solid transparent !important; -webkit-border-radius: 0; border-radius: 0; }
.datepicker.dropdown-menu td.day { padding: 5px 10px; }
.datepicker table tr td.day:hover,
.datepicker table tr td.day.focused,
.datepicker table tr td.active.active { background: var(--main-bg-color) !important; color: var(--main-fg-color) !important; }
.datepicker { padding: 0 !important; }
.table-condensed tbody { background: white; }
.table-condensed { width: 100%; border-collapse: initial; border-spacing: 0px; background: var(--main-bg-color); }
.table-condensed .today { background-color: var(--main-bg-color) !important; background-image: none !important; color: white !important; }
.table-condensed .today:hover { background-color: var(--main-bg-color) !important; color: white !important; }
.table-condensed thead tr .prev,
.table-condensed thead tr .datepicker-switch,
.table-condensed thead tr .next { font-size: 20px; text-transform: uppercase; font-weight: 600; vertical-align: middle; background: var(--main-bg-color) !important; -webkit-border-radius: 0; border-radius: 0; color: #FFF; padding: 10px 0px; }
.table-condensed thead tr .dow { background: var(--main-bg-color) !important; color: var(--main-fg-color) !important; -webkit-border-radius: 0; border-radius: 0; color: #FFF; font-weight: 600; padding: 6px 0px; text-transform: uppercase; font-size: 12px; }
.datepicker-dropdown:after { border-bottom: 6px solid var(--main-bg-color); }
.datepicker table tr td.noav { background: rgb(240, 128, 128) !important; color: white !important; }
.datepicker table tr td.arr { background-color: #f9ffe8 !important; }
.datepicker table tr td.noarr { background-color: #f9ffe8 !important; }
/*.datepicker table tr td.noarr { background: red !important; color: white !important; }
.datepicker table tr td.nodep { background: red !important; color: white !important; }*/

.noarr, .nodep {
  position: relative;
}
.noarr:after {
    content: "";
    position: absolute;
    top: 7px;
    right: 0;
    width: 0; 
    height: 0; 
    display: block;
    border-left: 15px solid transparent;
    border-top: 13px solid transparent;
    border-bottom: 14px solid rgb(240, 128, 128);
}
.nodep:after {
    content: "";
    position: absolute;
    top: 0;
    right: 21px;
    width: 0; 
    height: 0; 
    display: block;
    border-right: 15px solid transparent;
    border-bottom: 13px solid transparent;
    border-top: 14px solid rgb(240, 128, 128);
}
.avail-legend { list-style: none; }
.avail-legend li { float: left; margin-right: 10px; }
.avail-legend span { border: 1px solid #ccc; float: left; width: 20px; height: 20px; margin: 2px; }
/* your colors */
.avail-legend .superawesome { background-color: #ff00ff; }
.avail-legend .awesome { background-color: #00ffff; }
.avail-legend .kindaawesome { background-color: #0000ff; }
.avail-legend .notawesome { background-color: #000000; }

/* FOOTER */
footer { background-color: var(--footer-bg-color); color: var(--footer-fg-color); padding-top: 2rem; }
/*footer .container { padding: 85px 0px 30px 0px; }*/
footer .container .list-content ul { padding: 0; }
footer .container .list-content ul li { list-style: none; margin-bottom: 1rem; }
footer .container .list-content ul li a { color: var(--footer-fg-color); font-size: 14px; font-weight: 400; }
footer .container .list-content ul li a:hover { color: var(--footer-fg-color); text-decoration: none; }

footer .container .footer-bottom { margin-top: 1em; border-top: 1px solid var(--footer-fg-color); font-size: 13px; font-weight: 300; color: var(--footer-fg-color); padding-top: 1em; padding-bottom: 1em; }
footer .container .footer-bottom a { font-weight: 500; color: var(--footer-fg-color); }
footer .container .footer-bottom a:hover { color: var(--footer-fg-color); }

footer .container .payments ul { padding: 0; margin: 0; }
footer .container .payments ul li { list-style: none; display: inline-block; padding-left: 25px; }

/*footer .footer-logo img { width: 100%; }*/

/* FOOTER MOBILE BOTTOM MENU */
.footer-mobile-bottom-menu { position: fixed; width: 100%; bottom: 0; z-index: 100; overflow-x: auto; -webkit-overflow-scrolling: touch; border-top: 1px solid #38444f; background: #313846; background-attachment: scroll; box-shadow: 5px 10px 30px -5px rgba(0,0,0,0.3); }
@media (min-width: 1188px) {
  .footer-mobile-bottom-menu { display: none; }
  header.header-top-sticky .header-top { margin-top: -41px; }
}
@media (max-width: 1187px) {
  footer .container .footer-bottom { margin-bottom: 20px }
}
.footer-mobile-bottom-menu .row > div { text-align: center; padding: 0; margin: 0; }
.footer-mobile-bottom-menu .row > div > a { color: rgba(182, 187, 198, 1); width: 100%; display: block; line-height: 1.5; padding-top: 8px; }
.footer-mobile-bottom-menu .row > div > a:hover { color: #fff; }
.footer-mobile-bottom-menu .row > div > a > .fa { font-size: 18px; }
.footer-mobile-bottom-menu .row > div > a > span { font-size: 12px; }
.footer-mobile-bottom-menu .row > div + div { border-left: 1px solid rgba(56,68,79,1); }




body { color: #232323; padding: 0px; margin: 0px; font-weight: 400; line-height: 1.6; }
input, textarea, .form-control, button, .btn { outline: none; }
a { text-decoration: none; color: inherit; }
a:hover, a:focus { text-decoration: none; color: inherit; }

@media (min-width: 1200px) {
  .container { width: 1200px !important; }
}
@media (min-width: 992px) and (max-width: 1200px) {
  /* NAV HEADER */
  header .navbar .navbar-brand img { width: 90%; }
  header .navbar .navbar-nav li { padding: 15px 8px; }
  header .navbar .navbar-nav li a { font-size: 12px; }
}

/* STICKY HEADER */
.header-top-sticky .header-top { margin-top: -90px; border: none; }

@media (min-width: 768px) and (max-width: 991px) {
  /* FOOTER */
  footer .container .list-content { text-align: center; margin-bottom: 10px; }
  footer .container .list-content img { max-width: 170px; vertical-align: middle; }
  footer .container .list-content ul li { text-align: left; }
  footer .container .footer-bottom { padding-top: 10px; }
  footer .container .payments { text-align: center; }
  footer .container .payments ul li { padding: 0px 9px; }

  /* NAV-HEADER */
  header.header-top-sticky .menu-header { height: 80px !important; }
  header .navbar .navbar-brand img { width: 150px; }
  header .navbar .navbar-nav li a { font-size: 10px; }
}

@media (max-width: 767px) {
  .header-top { text-align: center; }
  .header-top .header-top-left { float: none !important; border-bottom: 1px solid rgba(245, 240, 240, 0.23); }
  .header-top .header-top-right { float: none !important; display: inline-block; line-height: 38px; margin-bottom: -8px; }
  .header-top .header-top-right ul { float: left; }

  footer .container .footer-bottom { text-align: center; padding-top: 10px; padding-right: 3rem; padding-left: 3rem; }
  footer .container .payments { text-align: center; padding-bottom: 13px; }
  footer .container .payments ul li { padding: 0px 9px; }
  footer .container .list-content { text-align: center; margin-bottom: 10px; }
  footer .container .list-content img { max-width: 170px; vertical-align: middle; }
  footer .container .list-content ul li { text-align: left; }

  header.header-top-sticky .navbar .navbar-nav { margin-top: 0px !important; }
  header.header-top-sticky .navbar .navbar-nav .dropdown-menu { background: transparent; -webkit-box-shadow: none; box-shadow: none; }
  /*header .header-top { line-height: 28px; border: none; }*/
  header .header-top .header-top-left span { margin-right: 15px; }
  header .header-top .header-top-left span i { font-size: 10px; padding-right: 3px; }
  header .header-top .header-top-right .dropdown-menu { min-width: 90px; }
  header .header-top ul li a { font-size: 12px; padding: 6px 10px; }
  header .navbar .navbar-brand { padding-top: 0 !important; }
  header .navbar .navbar-brand img { width: 70%; }
  header .navbar .page { margin-top: 8px !important; }
  header .navbar .navbar-collapse { border: none; -webkit-box-shadow: none; box-shadow: none; margin-right: -15px; margin-left: -15px; height: 100vh; }
  header .navbar .navbar-nav { margin-top: 11px; }
  header .navbar .navbar-nav li { padding: 10px 15px !important; width: 100%; display: inline-block; }
  .banner { padding-top: 130px; color: var(--banner-fg-color); background-color: var(--banner-bg-color); }
}

@media (max-width: 767px) {
  header .header-top { margin: 0; }
  header .header-top .header-top-left { display: none; }
  header .header-top ul li a { font-size: 11px; }
  header .header-top .header-top-right { margin: 0; text-align: center; }
  header .header-top .header-top-right ul { float: none; }
  header .navbar { margin-top: 0px; }
  header .navbar .navbar-brand img { width: 70%; }
  header .navbar .navbar-nav { margin-top: 8px; }
  header .navbar .navbar-nav li a { font-size: 12px; }

  /*footer .container { padding: 15px 0px 40px 0px; }*/
  footer .container .list-content ul li { padding-left: 10%; text-align: left; }

  .banner { padding-top: 125px; color: var(--banner-fg-color); background-color: var(--banner-bg-color); }
  .banner .banner-content h2 { font-size: 20px; margin-top: 10px; margin-bottom: 5px; }
  .banner .banner-content p { font-size: 14px; }
}

/* ABB: NEW styling */

/* CUSTOM VARIABLE: permit to define skin profiles by override these values*/
:root {
  --main-fg-color: #FFFFFF; /* any colored item on the page: steps bar, loader, buttons etc.. */
  --main-bg-color: #8FB30C; /* any colored item on the page: steps bar, loader, buttons etc.. */
  --banner-fg-color: #FFFFFF; /* banner surrounding navbar */
  --banner-bg-color: #87CEFA; /* banner surrounding navbar */
  --top-menu-bg-color: #F08080; /* header-top-right menu bg color */
  --top-menu-fg-color: #FFFFFF; /* header-top-right menu fg color */
  --footer-bg-color: #87CEFA; /* footer bg color */
  --footer-fg-color: #F08080; /* footer fg color */
}

.cart-icon { display: none; visibility: hidden; }

@media (max-width: 767px) {
  header.header-top-sticky .navbar .cart-icon { display: block; visibility: visible; }
}

/* CART */
ul.dropdown-cart { min-width:250px; }
ul.dropdown-cart li .item { display:block; padding:3px 10px; margin: 3px 0; }
ul.dropdown-cart li .item:hover { background-color:#f3f3f3; }
ul.dropdown-cart li .item:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
ul.dropdown-cart li .item-left { float:left; }
ul.dropdown-cart li .item-left img,
ul.dropdown-cart li .item-left span.item-info { float:left; }
ul.dropdown-cart li .item-left span.item-info { margin-left:10px; }
ul.dropdown-cart li .item-left span.item-info span { display:block; }
ul.dropdown-cart li .item-right { float:right; }
ul.dropdown-cart li .item-right button { margin-top:14px; }

.loader { border: 16px solid #f3f3f3; border-top: 16px solid var(--main-bg-color); border-radius: 50%; width: 120px; height: 120px; animation: spin 1s linear infinite; margin: 4em auto; }
@keyframes spin { 0% { transform: rotate(0deg); } 100% { transform: rotate(360deg); } }

/* ROOM RES STEPS */
.progressbar { counter-reset: step; padding: 0; width: 100%; font-size: 0.8rem; }
.progressbar li { color: #bebebe; cursor: pointer; float: left; width: 33.3333333%; position: relative; text-align: center; list-style: none; }
/*.progressbar li:before { content:counter(step); counter-increment: step; width: 52px; height: 52px; border: 1px solid #bebebe; display: block; margin: 0 auto 10px auto; border-radius: 50%; line-height: 50px; background: white; color: #bebebe; text-align: center; font-weight: bold; font-size: 26px; }
.progressbar li:after { content: ''; position: absolute; width:78%; height: 2px; background: #979797; top: 26px; left: -39%; z-index: -1; }*/
.progressbar li:before { content:counter(step); counter-increment: step; width: 42px; height: 42px; border: 2px solid #bebebe; display: block; margin: 0 auto 10px auto; border-radius: 50%; line-height: 40px; background: white; color: #bebebe; text-align: center; font-weight: bold; font-size: 18px; }
.progressbar li:after { content: ''; position: absolute; width:78%; height: 2px; background: #979797; top: 22px; left: -39%; z-index: -1; }

.progressbar li:first-child:after { content: none; }
.progressbar li:first-child { color: var(--main-bg-color); }
.progressbar li.stepdone, .progressbar li.stepdone + li { color: var(--main-bg-color);  }
.progressbar li.stepdone + li:after {  background: var(--main-bg-color); }
.progressbar li:first-child:before, .progressbar li.stepdone + li:before { border-color: var(--main-bg-color); background: var(--main-bg-color); color: white; }

@media (max-width: 767px) {
  .progressbar li:before { font-size: 20px; }
  .progressbar li:after{ width:52%; left: -27%; }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .progressbar li:before { font-size: 24px; }
  .progressbar li:after{ width:64%; left: -33%; }
}

/* MOBILE BOTTOM MENU */


@media (max-width: 767px) {
  .scrollToTop { bottom: 7%; }
}

.product-rate-type-row { padding-top: 0.5em; display: flex; flex-wrap: wrap; }
.rate_book { text-align: center; }
.add_product_to_cart { font-weight: 600; color: var(--main-fg-color) !important; background: var(--main-bg-color) !important; border: 1px solid var(--main-bg-color) !important; padding: 2px 5px; /*margin: 4px 0;*/
  font-size: 0.8rem; }
.add_product_to_cart:hover { /*background: transparent; color: var(--main-bg-color);*/
  opacity: 0.8; }

/*.cart-col { padding-left: 2em; }*/

@media (max-width: 991px) {
   .avail-p .cart-col { display: none; }
}

.header-property-name { display: none; padding-top: .5rem; padding-bottom: .5rem; font-size: 1.25rem; line-height: inherit; }
/*
@media (max-width: 991px) { .header-property-name { display: block; }
.navbar-brand { display: none; }
}*/

.mobile-cart-toggler { min-width: 142px; padding: 4px 12px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; color: var(--main-fg-color); background: var(--main-bg-color); float: right; margin-right: 1rem; border: 1px solid #818181; box-shadow: 0px 3px 8px #313131; cursor: pointer; }

.mobile-cart { width: 300px; }
@media (min-width: 992px) {
  .mobile-cart-toggler { display: none; }
}

/* TEST CART */
.mobile-cart-toggler.dropdown .dropdown-menu{ padding:20px; top:40px !important; box-shadow:0px 5px 15px #313131; max-height: calc(100vh - 70px); overflow-y: auto; }
.mobile-cart .badge { color: var(--main-fg-color); background-color: var(--main-bg-color); }
.total-section p { margin-bottom:1rem; }
.total-section p span { color: var(--main-bg-color); font-weight: bold; }
.mobile-cart-toggler.dropdown .dropdown-menu:before { content: " "; position:absolute; top:-20px; right:28px; border:10px solid transparent; border-bottom-color:#fff; }
/* /TEST CART */

@media (min-width: 500px) {
  .mobile-cart-toggler.dropdown .dropdown-menu { width:350px !important; }
}

.dropdown-item.active, .dropdown-item:active { background-color: var(--main-bg-color); }

/* button full width */
.btn-fw { margin-top: 1rem; width: 100%; font-size: 14px; color: var(--main-fg-color); background: var(--main-bg-color); height: 40px; margin-right: auto; margin-left: auto; display: block; cursor: pointer; outline: none; text-align: center; user-select: none; padding: .375rem .75rem; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; border: 1px solid transparent; line-height: 24px; border-radius: 0px; font-weight: 600; box-shadow: none; }
.btn-fw.disabled { cursor: default; opacity: 0.5; }
.btn-custom, .btn-custom:hover { font-weight: 600; color: var(--main-fg-color); background: var(--main-bg-color); }
/*.btn-custom { font-size: 14px; color: var(--main-fg-color); background: var(--main-bg-color); height: 35px; margin-right: auto; margin-left: auto; cursor: pointer; outline: none; text-align: center; user-select: none; padding: .375rem .75rem; transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; border: 1px solid transparent; line-height: 24px; border-radius: 0px; font-weight: 600; box-shadow: none; }*/

.btn-access { color: var(--banner-fg-color); background-color: var(--banner-bg-color); }
.my-reservation .dropdown-menu { width: 130%; }
.my-reservation .dropdown-menu label { color: var(--banner-bg-color); }

.row:before, .row:after { display: flex !important; }

/* CUSTOMER FORM */
.md-form label{font-weight:300}
.md-form label{font-size:1rem}
.md-form label.active{font-size:1rem}
.md-form.input-group label{top:0;margin-bottom:0}
.md-form.input-group .input-group-text{background-color:#e0e0e0}
.md-form.input-group .input-group-text.md-addon{font-weight:500;background-color:transparent;border:none}
.md-form.input-group .form-control{padding:.375rem .75rem;margin:0}
.md-form label{position:absolute;top:0;left:0;font-size:1rem;color:#757575;cursor:text;-webkit-transition:color .2s ease-out, -webkit-transform .2s ease-out;transition:color .2s ease-out, -webkit-transform .2s ease-out;transition:transform .2s ease-out, color .2s ease-out;transition:transform .2s ease-out, color .2s ease-out, -webkit-transform .2s ease-out;-webkit-transform:translateY(12px);transform:translateY(12px);-webkit-transform-origin:0% 100%;transform-origin:0% 100%}
.md-form label.active{-webkit-transform:translateY(-14px) scale(0.8);transform:translateY(-14px) scale(0.8)}

.btn-main {
  color: var(--main-fg-color);
  background-color: var(--main-bg-color);
  border-color: var(--main-bg-color);
  opacity: 0.9;
}

.btn-main:hover {
  color: var(--main-fg-color);
  background-color: var(--main-bg-color);
  border-color: var(--main-bg-color);
  opacity: 1;
}
.section { border: 1px solid rgba(0,0,0,.125); padding:1.25rem; width: 100%;}

.loader { display: none; }

.product-desc p.collapse:not(.show) {
  display: block;
  height: 4.4rem;
  overflow: hidden;
}

.product-desc p.collapsing {
  height: 4.4rem;
}

.product-desc a.collapsed::after {
  content: attr(data-content-more);
}

.product-desc a:not(.collapsed)::after {
  content: attr(data-content-less);
}

.striked-price {
  color: rgba(255, 0, 0, 0.5);
  text-decoration: none;
  position: relative;
  font-size: 90%;
  /*display: block;*/
}
.promo-tag {
    position: absolute;
    top: 2px;
    right: 0;
}

/*
.striked-price:before {
  content: " ";
  display: block;
  width: 100%;
  border-top: 2px solid rgba(255, 0, 0, 0.8);
  height: 12px;
  position: absolute;
  bottom: -4px;
  left: 0;
  transform: rotate(-14deg);
}
*/
/*
.striked-price::before {
    content: " ";
    display: block;
    width: 60%;
    border-top: 1px solid rgba(255, 0, 0, 0.8);
    height: 11px;
    position: absolute;
    bottom: 4px;
    left: -6px;
    transform: rotate(-14deg);
}
*/
.striked-price::before {
    content: " ";
    display: block;
    width: 100%;
    border-top: 1px solid rgba(0, 0, 0, 0.6);
    height: 11px;
    position: absolute;
    bottom: 10%;
    left: 0px;
    transform: rotate(-11deg) translate(0%, 40%);
}

.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover { opacity: 0.5; }

.custom-control-input-custom:focus~.custom-control-label::before {
  border-color: var(--main-bg-color) !important;
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25) !important;
}

.custom-control-input-custom:checked~.custom-control-label::before {
  border-color: var(--main-bg-color) !important;
  background-color: var(--main-bg-color) !important;
}

.custom-control-input-custom:focus:not(:checked)~.custom-control-label::before {
  border-color: var(--main-bg-color) !important;
}

.custom-control-input-custom:not(:disabled):active~.custom-control-label::before {
  background-color: var(--main-bg-color) !important;
  border-color: var(--main-bg-color) !important;
}

.btn.disabled, .btn:disabled {
    opacity: .45;
}

.cc-form {
    margin-bottom: 1.5rem
}

.cc-form {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #c8ced3;
    border-radius: .25rem;
    padding: 1.25rem;
}

.cc-form-header:first-child {
    border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0
}

.cc-form-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #f0f3f5;
    border-bottom: 1px solid #c8ced3
}

.cc-form-body {
    flex: 1 1 auto;
}

.form-control:focus {
    color: #5c6873;
    background-color: #fff;
    border-color: #c8ced3 !important;
    outline: 0;
    box-shadow: 0 0 0 #F44336
}

#timeout-overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(66,66,66,0.9);
  z-index: 1000;
  cursor: pointer;
  display: flex;
  align-items: center;
}
#timeout-overlay > div {
  width: 470px;
  /*height: 182px;*/
  background-color: white;
  margin: 0 auto;
  /*font-size: 1.3rem;*/
}
#timeout-overlay .fa {
  padding-right: 1rem;
}

.confirmation-method-block .section p span.price { float: right; font-weight: bold; }

body.ifr-int .ifr-hidden { display: none; }
body.ifr-int .banner { display: none; }
body.ifr-int .section-product { padding-top: 130px; }
body.ifr-int .header-top-left { display: none; }
body.ifr-int .navbar-brand { display: none; }
body.ifr-int header .navbar .navbar-nav li { padding: 3px 8px; }
body.ifr-int footer .footer-logo { display: none; }
body.ifr-int footer .nav-items { display: none; }
body.ifr-int #ibe-content, body.ifr-int #ibe-alternate { display: none; }
